- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

# OgreParticleSystemRenderer.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreStringInterface.h"`
`#include "OgreFactoryObj.h"`
`#include "OgreRenderQueue.h"`
`#include "OgreCommon.h"`

Go to the source code of this file.

## Namespaces
namespace | Ogre
## Classes
class | Ogre::ParticleSystemRenderer
| Abstract class defining the interface required to be implemented by classes which provide rendering capability to ParticleSystem instances. More...
class | Ogre::ParticleSystemRendererFactory
| Abstract class definition of a factory object for ParticleSystemRenderer. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:48:58 2008